Caddy(8)

NAME

caddy-validate - Tests whether a configuration file is valid

SYNOPSIS

caddy validate [flags]

DESCRIPTION

Loads and provisions the provided config, but does not start running it. This reveals any errors with the configuration through the loading and provisioning stages.

OPTIONS

--adapter=""
    Name of config adapter

--config=""
    Input configuration file

-h, --help[=false]
    help for validate

SEE ALSO

caddy(8)

HISTORY

10-May-2025 Auto generated by spf13/cobra